locked
Support for only 2008 server?? what about us with 2003 server RRS feed

  • General discussion

  •  

    Please help MS. Why only support XP, Vista and 2008 Server. Supporting XP would be able to support 2003 Server also, right?

     

    Your small business owners need to have one software package to support there systems.

     

     

    Friday, December 5, 2008 2:20 PM

All replies

  • I left your post in Off Topic where I found it, but have changed it to a comment. If you are referring to OneCare, it was developed for XP originally, before Vista was released. It was then updated to support Vista. Vista and Server 2008 share the same code base, but Server 20003 is a completely different OS, which is why you'll never see OneCare for Server developed for Server 2003. Not to mention, the end of life for OneCare has been announced for the end of 2010, with sales ceasing in 2009.

    -steve

    Tuesday, December 9, 2008 2:16 PM
    Moderator